Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-1501

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-1501
Last Modified 05 Sep 2008 04:49:20
Published 11 May 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-1501

Summary

MidiCart PHP Shopping Cart allows remote attackers to obtain sensitive information via a direct request to (1) search_list.php, (2) item_list.php, or (3) item_show.php, which reveal the path in a PHP error message.

Vulnerable Systems

Application

  • Midicart Software Midicart Php Shopping Cart


References

XF - midicart-path-disclosure(20425)

OSVDB - 16172

MISC - http://www.hackgen.org/advisories/hackgen-2005-004.txt

BUGTRAQ - 20050505 [hackgen-2005-#004] - Multiple bugs in MidiCart PHP Shopping Cart


Last Updated: 27 May 2016 10:40:11